Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# menubar.h File Reference

A GtkMenuBar C++ wrapper interface. More...

`#include <inti/gtk/menushell.h>`
`#include <gtk/gtkmenubar.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkMenuBar C++ wrapper interface.

Provides MenuBar, a widget subclass of MenuShell which contains one to many MenuItem. The result is a standard menu bar which can hold many menu items.
Main Page - Footer